import React from "react";
declare const _default: import("@storybook/types").ComponentAnnotations<import("@storybook/react/dist/types-0fc72a6d").R, import("../../../src").RawValue & {
    emptyProps?: import("../../../src").IEmptyProps | undefined;
} & {
    children?: React.ReactNode;
}>;
export default _default;
export declare const Simple: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react/dist/types-0fc72a6d").R, import("../../../src").RawValue & {
    emptyProps?: import("../../../src").IEmptyProps | undefined;
} & {
    children?: React.ReactNode;
}>;
export declare const Empty: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react/dist/types-0fc72a6d").R, import("../../../src").RawValue & {
    emptyProps?: import("../../../src").IEmptyProps | undefined;
} & {
    children?: React.ReactNode;
}>;
